@font-face {
    font-family: "ObelixPro";
    src: url("../assets/fonts/ObelixPro.ttf");
}

@font-face {
    font-family: "CurseCasual";
    src: url("../assets/fonts/CurseCasual.ttf");
}

html, body {        
    -webkit-font-smoothing: antialiased;
    margin: 0px auto;
    padding: 0px auto;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    text-align:center;
}

#ng-game {
    text-align:center;
    margin: 0 auto;
    padding: 0 auto;
    font-family: 'CurseCasual', sans-serif;  
    position: absolute; 
}

#ng-stage {
    font-family: 'ObelixPro', sans-serif; 
    position: absolute;   
}